Subject: Nomic: why I haven't been playing and other stuff

From: Andrew Proescholdt <[email-masked]>
Date: Wed, 03 Nov 1999 01:44:48 -0600

I haven't been playing mostly because I've only been going online at work
but I just signed up for some free internet access so that is all about to
change...

If I am in Limbo, I come out of Limbo.

If I am not in the judging pool, I add myself to the judging pool.

If there are unfilled positions on the Supreme court, I nominate myself for
a Supreme Court Justiceship.

I transfer one slack from myself to Joel Uckelman, because I feel like
getting rid of it.

I donate all my remaining slack to the Thelma charity fund.   (Note this is
a donation, not a transfer.  At least in my book its different--transfers
are player to player, and the charity fund isn't, but I might need to
reread the rules.)

Ed